/************************
FONTS
************************/

.Calibri-Italic { 
	font-family: Calibri-Italic;
	font-weight: normal;
	font-style: normal;
}
.Calibri-BoldItalic { 
	font-family: Calibri-BoldItalic;
	font-weight: normal;
	font-style: normal;
}
.Calibri-Bold { 
	font-family: Calibri-Bold;
	font-weight: normal;
	font-style: normal;
}
.Calibri { 
	font-family: Calibri;
	font-weight: normal;
	font-style: normal;
}
.AvenirLTPro-Book { 
	font-family: AvenirLTPro-Book;
	font-weight: normal;
	font-style: normal;
}
.AvenirLTPro-Heavy { 
	font-family: AvenirLTPro-Heavy;
	font-weight: normal;
	font-style: normal;
}


/************************
IC colors
************************/

.light-grey {
	color: #F8F8F8 !important;
}

.light-blue-background {
	background-color: #1169ba !important;
	color: white !important;
}

.dark-blue-background {
       background-color: #162C41 !important;

}

.grey-brown-background{
	background-color: #b0aea6 !important;
}

.IC-red-background {
	background-color: #ef5350 !important;
}

.IC-yellow-background {
	background-color: #ffbb00 !important;
/* 	color: #213138 !important; */
}

.coral-background {
	background-color: #EF604C !important;
}

.coral {
	color: #EF604C !important;
}

.blue-grey-background {
	background-color: #3a5a79 !important;
	color: white !important;
}

.IC-blue-background {
	background-color: #003B71 !important;
	color: white !important;
}

.IC-blue {
	color: #003b71 !important;
}

.IC-yellow {
	color:  #ffbb00 !important;
	
}

.IC-green {
	color: #34D5A4 !important;
}
/************************
BASICS
************************/

.ui.menu .dropdown.item .menu {
	width: 15em !important;
}


@media only screen and (min-width: 900px) {	
	.homepagealert {
		margin-left: auto !important;
		margin-right: auto !important;
		width: 50% !important;
	}
}
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
	.ui.horizontal.segments{
		margin: 5px !important;
	}
	.ui.bottom.attached.button.newest {
		width: calc(100% - 2px);
		margin-left: 1px !important;
		color: white !important;

		
	}
	.ui.statistic > .value, .ui.statistics .statistic > .value {
		color: white !important;
	}
	
	.ui.statistics .statistic > .label {
		color: white !important;
		margin-top: 10px !important;
	}

	.ui.yellow.segment:not(.inverted) {
		border: 2px solid #ffbb00 !important;
		
	}
	
	.ui.cards > .yellow.card, .ui.yellow.card {
		border: 2px solid #ffbb00 !important;;
	}
	
	.ui.blue.segment:not(.inverted) {
		border: 2px solid #003B71 !important;
		
	}
	
	.ui.cards > .blue.card, .ui.yellow.card {
		border: 2px solid #003B71 !important;;
	}
	
	p, body {
		font-family: 'AvenirLTPro-Book' !important;
		font-size: 1.15em !important;
	}
	
	a.header{
		color: #1169ba !important;
	}
	
	
	#banner-header {
		margin-left: calc(30% - 15px);
		width: 40% !important; 
/* 		position: inherit !important; */
		background-color: rgb(66, 66, 66, 0.9) !important;
		color: white !important;
		font-size: 25px !important;
		border-radius: 0px !important;
		border-top-left-radius: 9px !important;
		border-top-right-radius: 9px !important;
	}

@media only screen and (max-width: 800px) {	
	#banner-header {
		width: 100% !important;
		margin-left: auto !important;
		background-color: rgb(66, 66, 66, 0.9) !important;
		color: white !important;
		font-size: 25px !important;
		
	}
}
	
	
	
	#banner-subtext
	 {
		background-color: rgb(66, 66, 66, 0.9) !important;
		color: white !important;
		margin: 0px !important;		
		padding-top: 30px !important;
		width: 100% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	#banner {
		padding-bottom: 0px !important;
		background-color: #BFBEC4 !important;
		margin: 0px !important;
		width: 1443px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	#light-background {
		margin: 0px !important;
		background-color: #b0aea6 !important;
		padding: 30px !important;
		width: 100% !important;
	}
	
	#IC-yellow-background {
		margin: 0px !important;
		background-color: #ffbb00 !important;
		padding: 30px !important;
		width: 100% !important;
	}
	
	#light-blue-grey-background {
		margin: 0px !important;
		background-color: #c3d1d7 !important;
		padding: 30px !important;
		width: 100% !important;
	}
	
	#search-background {
		margin: 0px !important;
		background-color: #727272 !important;
/* 		padding: 30px !important; */
		width: 100% !important;
		padding: .5em !important;
	}
	
	#dark-background {
		margin: 0px !important;
		width: 100% !important;
	}
	
	#blue-background {
		margin: 0px !important;
		background-color: #003B71 !important;
		padding: 20px !important;
		width: 100% !important;
		border-radius: 0 !important;
		color: white !important;
	}
	
	#dark-blue-background {
		margin: 0px !important;
		background-color: #162C41 !important;
		width: 100% !important;
	}
	
	#homepage-offerings-background {
		background-image: url('../images/homepage-offers-background.jpg')  !important;
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
		max-width: 1443px !important;

	}
	
	#funders-background {
		background-image: url('../images/Funders_Background.jpg')  !important;
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
		color: white !important;
		max-width: 1443px !important;
	}
	
	#curriculum-background {
		background-image: url('../images/Curriculum-in-your-classroom-background-pic.jpg')  !important;
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
		color: white !important;
		min-height: 400px !important;
		max-width: 1443px !important;
	}

	
	#account-setup-background {
		background-image: url('../images/Set-up-a-profile-background-pic.jpg')  !important;
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
		color: white !important;
		min-height: 275px !important;
		max-width: 1443px !important;
	}
	
	#master-inquiry-background {
		background-image: url('../images/Master-inquiry-based-teaching-Background-Pic.jpg')  !important;
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
		color: white !important;
		min-height: 325px !important;
		max-width: 1443px !important;
	}
	
	#handouts-background {
		background-image: url('../images/Handouts-Section-Background.jpg')  !important;
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
		color: white !important;
		min-height: 325px !important;
		max-width: 1443px !important;
	}
	
	#sustainability-background {
		background-image: url('../images/Sustainability-Background-Pic.jpg')  !important;
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
		color: white !important;
		min-height: 325px !important;
		max-width: 1443px !important;
	}
	
	#social-justice-background {
		background-image: url('../images/Social-Justice-Background-Pic.jpg')  !important;
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
		color: white !important;
		min-height: 325px !important;
		max-width: 1443px !important;
	}
	
	#media-bias-background {
		background-image: url('../images/Media-Bias-Background-Pic.jpg')  !important;
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
		color: white !important;
		min-height: 325px !important;
		max-width: 1443px !important;
	}
	
	#covid-background {
		background-image: url('../images/covid-Background-Pic.jpg')  !important;
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
		color: white !important;
		min-height: 325px !important;
		max-width: 1443px !important;
	}
	
	
	
	.banner-image {
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		
	}
	
	.banner-alert {
		border-top:0px !important;
		margin-top:0px !important;
		margin:0 !important;
		border-radius:0px !important;
		border: none !important;
		box-shadow: none !important;
		background-color: #003B71 !important;
		color: white !important;
		width: 100% !important;
		
	}

	
	#about-us-banner {
		background-image: url('../images/About-Us-Banner.jpg')  !important;
		height: 500px !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
	}
	
	#job-opening-banner {
		background-image: url('../images/Job-Openings.jpg')  !important;
		height: 500px !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
	}
	
	#lesson-and-kits-banner {
		background-image: url('../images/Lessons-Banner.jpg')  !important;
		height: 500px !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
	}
	
	#featured-topics-banner {
		background-image: url('../images/Featured-Topics-Banner.jpg')  !important;
		height: 500px !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
	}
	
	#our-approach-banner {
		background-image: url('../images/Our-Approach-Banner.jpg')  !important;
		height: 500px !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
	}
	
	#our-offerings-banner {
/* 		background-image: url('../images/Our-Offerings-Banner-COVID.jpg')  !important; */
		background-image: url('../images/Our-Offerings-Banner.jpg')  !important; 
		height: 500px !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
	}
	
	#whats-new-banner {
		background-image: url('../images/Whats-New-Banner.jpg')  !important;
		height: 500px !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
	}
	
	#get-involved-banner {
		background-image: url('../images/Contact-Us-Banner.jpg')  !important;
		height: 500px !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
	}
	
	#teacher-ed-banner {
		background-image: url('../images/Teacher-Ed-Banner-(new).jpg')  !important;
		height: 500px !important;
		background-repeat: no-repeat;
		background-size: cover !important;
		background-position:  center center !important;
		width: 100% !important;
	}



	#subtext {
		color: white !important;

	}

@media only screen and (min-width: 992px) {	
	#subtext {
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		width: 75%;
		color: white !important;
	}
}


#column1, #column1_kit, #column1_index {
		width: 80% !important;
		margin-left:auto;
		margin-right:auto;
	}
	
@media screen and (min-width: 1444px) {
	.ui.container {
		width: 1443px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}


@media screen and (max-width: 1443px) {
	.ui.container {
		width: 100% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

.ui.secondary.menu .item, .active.item {
	background-color: transparent !important;
}



.ui.basic.segment {
	width: 85% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	
}

.ui.basic.segment.no-margin {
	width: 100% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.ui.padded.segment {
	width: 85% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

@media screen and (max-width: 415px) {
	.ui.basic.segment {
		width: 95% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	
	}
	.ui.padded.segment {
		width: 95% !important;
		margin-left: auto !important;
		margin-right: auto !important;
		padding: 0 !important;
	}

}


.ui.list > .item [class*="right floated"]{
	margin: 0 0 1em 1em !important;
}

/***********************
	H TAGS
************************/
h1, h2, h3, h4, ui.header, .ui.header:first-child {
	font-family: 'Calibri-Bold';
	margin-top:10px !important;
	margin-bottom:20px !important;
}

h3, h4 {
	font-family: 'Calibri';
	margin: 0 !important;
}

h3-videos{
	margin-bottom: 5px !important;
}

.header {
	font-family: 'Calibri' !important;

}

 .ui.list > .item a.header {
 	color: #003b71 !important;
}

.blue-dark {
	color: #162c41 !important;
}
/***********************
	BUTTONS
************************/

.bottom-margin-button {
	margin-bottom: 5px !important;
}

.role:HOVER{
	background-color: #162c41 !important;
}

.role.active{
	background-color: #162c41 !important;
}

.role:ACTIVE{
	background-color: #162c41 !important;
}

/***********************
	MENUS
************************/

.ui.menu {
	font-family: 'Calibri-Bold';
}

.ui.accordion .title:not(.ui) {
	outline: none;
}
.ui.vertical.menu.sidebar .item>i.icon {
	float:left;
}
.ui.inverted.menu.sidebar .item:last-child:before {
	height:0px;
}

/*add custom classes from menu array*/
.item.highlight, .ui.menu .ui.dropdown .menu > .item.highlight { 
	color:red !important;
	background-color:yellow !important;
}

.ui.secondary.menu .dropdown.item:hover {
	background-color: #003B71 !important;
	color: white !important;
	
}

.ui.menu .ui.dropdown .menu > .item:hover {
	background-color: #003B71 !important;
	color: white !important;	
}

.ui.secondary.menu .item, .active.item {
	background-color: transparent !important;
	color: #213138 !important;
	font-size: 1.25em !important;
}


@media screen and (max-width: 1100px) {
	.ui.secondary.menu .item, .active.item {
		background-color: transparent !important;
		color: #213138 !important;
		font-size: 1em !important; 
		margin-top: 10px !important;
	}
	
	.ui.secondary.menu .item{
		margin: 0 !important;
	}
	

}

.ui.tabular.menu.video .item {
	border: white 1px solid;

}
.ui.tabular.menu.video .active.item {
	background-color: #162C41 !important;
	color: white !important;
}

.ui.tabular.menu.video .item {
	background-color: #1169BA !important;
	color: white !important;
}

.ui.tabular.menu.search-tabs .item {
	border: white 1px solid;

}
.ui.tabular.menu.search-tabs .active.item {
	background-color: #162C41 !important;
	color: white !important;
}

.ui.tabular.menu.search-tabs .item {
	background-color: #1169BA !important;
	color: white !important;
}



/************************
	BREADCRUMBS
************************/
.ui.segment.breadcrumbs {
	padding-top:1em;
	padding-bottom:.5em;
}
.ui.segment.breadcrumbs .menu .item {
	font-size: .85em;
	font-family: 'Crimson Text', serif;
}
.ui.segment.breadcrumbs .menu a.item {
	color:#8E68A0;
}
.ui.segment.breadcrumbs .menu a.item::after {
	content: '|';
	color:black;
	margin-right:-1.25rem;
	margin-left:1rem;
}


/***********************
	HEADER
************************/
.logo-link {
	display:block;
}
.logo-link img {
	max-height: 75px !important;
	width:auto !important;
}
@media only screen and (min-width: 992px) {
	.logo-link img { 
		max-height:115px !important; 
	}
}

#header-grid {
	width: 80% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

/************************
	SEARCH
************************/
.searchbox {
	padding:45px 15px !important;
	background-color:#e7e7e7;
}
.searchbox.smaller {
	padding:25px 15px !important;
}
.searchbox .search .ui.input {
	width:95% !important;
}
.searchbox .search .ui.input>input {
	width:100% !important;
}

/*mobile search*/
header .header .mobile.column .accordion .content.mobile-search {
	position: fixed;
	top: 85px;
	left: 0px;
	z-index: 999;
	width: 100%;
	padding: 45px 15px;
	border-bottom: 1px solid #cecece;
	background-color:#e7e7e7;
}
header .ui.header .mobile.only.column .ui.accordion:not(.styled) .title~.content:not(.ui):last-child {
	padding-bottom: 45px;
}
header .ui.header .mobile.only.column .ui.accordion:first-child .icon:only-child, header .ui.header .mobile.only.column .ui.accordion:first-child .ui.icon.input>input {
	width:100% !important;
}


/************************
	FULL WIDTH SLIDER
************************/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	text-align: center;
	margin:0 auto;
	background:transparent !important;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	min-height:250px;
	left: 0;
	top: 0;
	background-size: cover;
	background-position: center center;
}	
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}	
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

/*pagination tabs*/
.rslides_tabs {
    position: relative;
    z-index: 3;
    margin-top: -38px;
    background-color: transparent !important;
    text-align: center;
    padding-left:0;
    margin-left:0;
    margin-bottom: 9px;
}
.rslides_tabs li {
	display:inline-block;
	background-color: transparent !important;
	height:15px;
	width:15px;
	margin:0 5px;
	padding:0;
	position: relative;
}
.rslides_tabs li:after {
	box-shadow: none !important;
}
.rslides_tabs li a {
	display:block;
	background-color:#e7e7e7;
	color:#666666;
	height:15px;
	width:15px;
	border-radius: 7px;
	font-size:10px;
	line-height: 14px;
}
.rslides_tabs li a:hover {
	background-color:#666666;
	color:#cecece;
}
.rslides_tabs li.rslides_here a {
	background-color:#000;
}
/*containing div*/
.ui.segment.slider {
	border-top:0px !important;
	margin-top:0px !important;
	margin:0 !important;
	padding:0 !important;
	border-radius:0px !important;
	border: none !important;
	box-shadow: none !important;
}
.ui.segment.slider .rslides li .content {
	/*add custom styles here*/
}
.image1 {
	background-image: url(https://starter.cyrus.company/assets/images/slider/temp-slide1.png)
}
.image2 {
	background-image: url(https://starter.cyrus.company/assets/images/slider/temp-slide2.png)
}
.image3 {
	background-image: url(https://starter.cyrus.company/assets/images/slider/temp-slide3.png)
}
@media only screen and (min-width: 768px) {
/*
	.rslides li {
		min-height:400px;
	}
*/
	.ui.segment.slider .rslides li .content {
		/*add custom styles*/
	}
	/*mobile optimized images*/
	.image1 {
		background-image: url(https://starter.cyrus.company/assets/images/slider/temp-slide1.png)
	}
	.image2 {
		background-image: url(https://starter.cyrus.company/assets/images/slider/temp-slide2.png)
	}
	.image3 {
		background-image: url(https://starter.cyrus.company/assets/images/slider/temp-slide3.png)
	}
}

/***********************
	PRODUCT GLIDE SLIDER
************************/
.glide__slide {
	text-align: center !important;
}
.glide__slide img {
	text-align: center !important;
	margin:0 auto !important;
}
.glide__slide h2 {
	font-size: .75em;
	margin:10px 0 0 0;
}
.glide__slide h3 {
	color:black;
	font-size: 1.35em;
	margin:0;
}
.glide__slide span.special {
	font-size: .75em;
}
/*arrows*/
.glide__arrow.glide__arrow--left, .glide__arrow.glide__arrow--right {
/* 	margin-top:-150px; */
	font-size:2em !important;
	font-weight: 400;
	position:absolute;
	z-index:99;
	top:90px;
}
.glide__arrow.glide__arrow--right {
/* 	float:right; */
	right:0;
}
.glide__arrow.glide__arrow--left {
/* 	float:left; */
	left:0;
}


/***********************
	FOOTER
************************/
footer .ui.container {
	margin-top:2em;
	color: #f3f6f7 !important!;
}

#footer-logo {
	max-height: 125px !important;
}


footer .ui.segment {
	color: #f3f6f7 !important;
}

footer .header {
	color: #f3f6f7 !important;
}

footer .icon {
	color: #003B71 !important;
}

/****************
ACCESSIBILITY
*****************/
.skip, .sr-only {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
}
a.skip:active, 
a.skip:focus, 
a.skip:hover,
.sr-only:focus {
    left: 0; 
    top: 0;
    width: auto; 
    height: auto; 
    overflow: visible; 
}
body:not(.accesibility) a, body:not(.accesibility) input, body:not(.accesibility) button, body:not(.accesibility) select {
	outline:none!important;
}
/*NOTE: if outline doesnt display on :focus check that object has width and height, add display:block */